﻿@charset "utf-8";
/* CSS Document */
/*reset-style*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}

body, button, input, select, textarea {
    font-family: Arial, sans-serif, "微软雅黑";
    font-size: 13px;
    color: #5d5d5d;
}

body { /*background:url(../images/body-bg.jpg) no-repeat center top #fff;*/
    -webkit-text-size-adjust: none;
    font-family: Arial, sans-serif, "微软雅黑";
}

table {
    border-collapse: collapse;
}

fieldset, img {
    border: none;
}

a {
    color: #666;
    text-decoration: none;
    outline: none;
    transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
}

a:visited {
    color: #5d5d5d;
}

a:hover, a:active, a:focus {
    color: #078dd1;
    text-decoration: none;
}

ul, ol {
    list-style: none;
}

input[type="button"], button {
    cursor: pointer;
}

input, button {
    outline: none;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.clr {
    overflow: hidden;
    zoom: 1;
}

.px14 {
    font-size: 14px;
}

.px16 {
    font-size: 16px;
}

.corner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.no-bdl {
    border-left: 0 !important;
}

.no-bdr {
    border-right: 0 !important;
}

.no-bg {
    background: none !important;
}

.no-pdr {
    padding-right: 0 !important;
}

.no-pdt {
    padding-top: 0 !important;
}

.no-mgr {
    margin-right: 0 !important;
}

.no-mgt {
    margin-top: 0 !important;
}

.color-org {
    color: #da251c;
}

.block {
    display: block !important;
}

.hidden {
    display: none !important;
}

.clb {
    clear: both;
}

.header .auto-box {
}

/* 头部 
-------------------------------------------------------------*/
.header-db {
    width: 1200px;
    height: 104px;
    margin: 0 auto;
}

.header_logo {
    width: 510px;
    float: left;
    margin-left: 28px;
}

.header_LB {
    width: 370px;
    margin-right: 28px;
    float: right;
}

.header_menu {
    width: 100%;
    height: 42px;
    background: #078dd1;
}

.menu_box {
    width: 1200px;
    margin: 0 auto;
}

.menu_box li {
    width: 135px;
    padding: 0 14px;
    text-align: center;
    line-height: 42px;
    font-weight: bold;
    float: left;
    margin-bottom: -4px;
}

.menu_box li a {
    font-size: 16px;
    color: #fff;
}

.menu_box li a:hover {
    color: #fff;
    text-decoration: none;
    background: #42b951;
    display: block;
}

.user {
    width: 300px;
    height: 316px;
    background-color: #23586d;
    float: right;
    margin-top: 70px;
    margin-right: 66px;
}

.user_box {
    width: 300px;
    height: 260px;
    border-bottom: 1px solid #5f8595;
}

.user_input {
    width: 268px;
    height: 36px;
    border: none;
    color: #ccc;
    background-color: #fff;
    margin-bottom: 20px;
    font-size: 16px;
    text-indent: 20px;
    font-family: "微软雅黑";
}

.user_forget {
    width: 264px;
    padding: 13px 18px 0 18px;
}

.user_register {
    width: 60px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    background-color: #078dd1;
    color: #fff;
    font-size: 12px;
    float: left;
}

.user_register a {
    text-align: center;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
}

.user_register a:hover {
    background-color: #0871a7;
    color: #fff;
    display: block;
}

.user_password {
    width: 80px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    float: right;
}

.user_password a {
    text-align: center;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
}

.user_password a:hover {
    color: #42b951;
}

.index_content {
    width: 1144px;
    margin: 25px auto 0 auto;
}

.ywgz {
    width: 727px;
    float: left;
}

.ywgz_title {
    width: 727px;
    height: 36px;
    background-image: url(../images/title.jpg);
}

.ywgz_title_left {
    width: 111px;
    height: 36px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
    float: left;
    font-family: "微软雅黑";
}

.ywgz_title_right {
    width: 60px;
    height: 36px;
    float: right;
    line-height: 36px;
    text-align: center;
}

.ywgz_important {
    width: 727px;
}

.ywgz_img {
    width: 238px;
    height: 230px;
    border: 4px solid #eaeaea;
    float: left;
    margin-top: 34px;
}

.ywgz_sub {
    width: 460px;
    float: right;
    margin-top: 34px;
}

.ywgz_sub h1 {
    font-size: 20px;
    color: #f40820;
    line-height: 20px;
    text-decoration: underline;
    font-weight: bold;
}

.ywgz_sub h1 a {
    font-size: 20px;
    color: #f40820;
    line-height: 20px;
    text-decoration: underline;
    font-weight: bold;
}

.ywgz_sub h1 a:hover {
    color: #078dd1;
}

.ywgz_list {
    width: 460px;
    float: right;
    margin-top: 10px;
}

.ywgz_list li {
    width: 460px;
    height: 32px;
    background: url(../images/new_icon.gif) left center no-repeat;
    font-size: 14px;
    text-indent: 20px;
}

.ywgz_list li a {
    width: 350px;
    color: #6d6d6d;
    line-height: 32px;
    text-decoration: none;
    float: left;
    display: block;
    overflow: hidden;
    font-size: 14px;
}

.ywgz_list li a:hover {
    color: #078dd1;
    text-decoration: underline;
}

.ywgz_list span {
    width: 110px;
    height: 32px;
    float: right;
    text-align: left;
    line-height: 32px;
    display: block;
    overflow: hidden;
    font-size: 11px;
}

.zlxz {
    width: 370px;
    float: right;
    background: #f2f7fd;
}

.zlxz_title {
    width: 370px;
    height: 36px;
    background: #078dd1;
}

.zlxz_title_left {
    width: 111px;
    height: 36px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
    float: left;
    font-family: "微软雅黑";
}

.zlxz_title_right {
    width: 60px;
    height: 36px;
    float: right;
    line-height: 36px;
    text-align: center;
    color: #fff;
}

.zlxz_title_right a {
    color: #fff;
    text-decoration: none;
}

.zlxz_title_right a:hover {
    color: #bde9ff;
}

.zlxz_list {
    width: 364px;
    margin-top: 25px;
    padding-bottom: 30px;
}

.zlxz_list li {
    width: 370px;
    height: 36px;
    background: url(../images/new_icon1.gif) 25px center no-repeat;
    font-size: 14px;
    text-indent: 40px;
}

.zlxz_list li a {
    color: #0072ac;
    line-height: 36px;
    text-decoration: none;
    font-size: 14px;
}

.zlxz_list li a:hover {
    color: #5fbbea;
    text-decoration: underline;
}

.jgtb {
    width: 100%;
    height: 500px;
    background: #f8f8f8;
    margin-top: 50px;
}

.jgtb_title {
    width: 1144px;
    height: 67px;
    border-bottom: 3px solid #078dd1;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 30px;
    font-weight: bold;
    color: #078dd1;
    text-align: center;
    line-height: 67px;
    font-family: "微软雅黑";
}

.jgtb_title li {
    float: left;
}

.jgtb_box {
    width: 1144px;
    margin: 0 auto;
    padding-top: 36px;
}

.index_content_down {
    width: 1144px;
    margin: 30px auto 0 auto;
}

.gqxx {
    width: 727px;
    margin-top: 10px;
}

.gymd {
    width: 370px;
    float: right;
}

.gymd_list {
    width: 370px;
    margin-top: 10px;
}

.gymd_list li {
    width: 106px;
    height: 40px;
    font-size: 14px;
    background: #32b3f9;
    margin: 17px 11px 0 6px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    float: left;
}

.gymd_list a {
    text-decoration: none;
    color: #fff;
}

.gymd_list a:hover {
    background: #42b951;
    display: block;
    overflow: hidden;
    color: #fff;
}


#cgdw_new {
    width: 496px;
    margin-top: 12px;
}

#cgdw_new li {
    width: 370px;
    line-height: 36px;
    height: 36px;
    border-bottom: 1px solid #e5e5e5;
    text-align: left;
    text-indent: 20px;
}

#cgdw_new li a {
    color: #5a5a5a;
    font-size: 14px;
    line-height: 36px;
}

#cgdw_new li a:hover {
    color: #32b3f9;
}


.friend {
    width: 1144px;
    margin: 45px auto 0 auto;;
}

.friend_title {
    width: 1144px;
    height: 37px;
    background: url(../images/title_1.jpg) left no-repeat;
}

.friend_title_left {
    width: 111px;
    height: 37px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 37px;
    float: left;
    font-family: "微软雅黑";
}

.friend_title_right {
    width: 60px;
    height: 37px;
    float: right;
    line-height: 36px;
    text-align: center;
}

.friend_link {
    width: 1144px;
    height: 70px;
    background: #078dd1;
    padding-top: 24px;
}

.friend_link li {
    width: 170px;
    height: 44px;
    border: 2px solid #fff;
    float: left;
    margin-left: 14px;
}

.foot {
    width: 100%;
    height: 45px;
    background: #1676c0;
}

.foot_link {
    width: 1144px;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 45px;
}

.foot_link a {
    color: #fff;
    line-height: 45px;
    text-decoration: none;
}

.foot_link a:hover {
    color: #6ec0ff;
}

.foot_content {
    width: 1144px;
    margin: 0 auto;
    text-align: center;
    height: 75px;
    color: #484848;
    line-height: 24px;
    font-size: 14px;
    padding-top: 30px;
}


/* 内容 */
.sub_title {
    width: 1144px;
    height: 37px;
    background: url(../images/title1144.jpg) left no-repeat;
    margin: 40px auto;
}

.sub_title_left {
    width: 180px;
    height: 37px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 37px;
    float: left;
    font-family: "微软雅黑";
}

.sub_title_right {
    width: 500px;
    height: 37px;
    float: right;
    line-height: 36px;
    text-align: right;
}

.sub_content {
    width: 1044px;
    margin: 0 auto;
    padding: 20px 50px;
    font-size: 14px;
    line-height: 30px;
}


.itemUl li {
    height: 50px;
    line-height: 50px;
}

.itemUl li span {
    float: right;
    padding-right: 20px;
}

.itemUl li.haveBg {
    background-color: #f9f9f9;
}

.listPage {
    width: 300px;
    margin: 0 auto;
    padding: 16px 0;
    overflow: hidden;
}

.listPage ul {
    float: left;
    font-size: 12px;
}

.listPage span, .listPage span a {
    display: block;
    width: 22px;
    height: 22px;
}

.listPage span.pageLeft a {
    background: url(../images/pageLeft.jpg) no-repeat center;
}

.listPage span.pageRight a {
    background: url(../images/pageRight.jpg) no-repeat center;
}

.listPage ul li, .listPage span {
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    float: left;
    margin-right: 5px;
    border: 1px solid #ddd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #fff, #f1f1f1 50%);
    background: -webkit-gradient(linear, 0 0, 0 50%, from(#fff), to(#f1f1f1));
}

.listPage ul li.nowShow {
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #fff, #ccc 50%);
    background: -webkit-gradient(linear, 0 0, 0 50%, from(#fff), to(#ccc));
    font-weight: bold;
}

.itemUl {
    padding-top: 15px;
}

.itemUl li {
    height: 50px;
    line-height: 50px;
    padding-left: 32px;
    background: url(../images/listIcon.gif) no-repeat 16px center;
    overflow: hidden;
}

.lastItem {
    float: right;
    padding-right: 0;
}

.listPage {
    width: 300px;
    margin: 0 auto;
    padding: 16px 0;
    overflow: hidden;
}

.listPage ul {
    float: left;
    font-size: 12px;
}

.listPage span, .listPage span a {
    display: block;
    width: 22px;
    height: 22px;
}

.listPage span.pageLeft a {
    background: url(../images/pageLeft.jpg) no-repeat center;
}

.listPage span.pageRight a {
    background: url(../images/pageRight.jpg) no-repeat center;
}

.listPage ul li, .listPage span {
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    float: left;
    margin-right: 5px;
    border: 1px solid #ddd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #fff, #f1f1f1 50%);
    background: -webkit-gradient(linear, 0 0, 0 50%, from(#fff), to(#f1f1f1));
}

.listPage ul li.nowShow {
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #fff, #ccc 50%);
    background: -webkit-gradient(linear, 0 0, 0 50%, from(#fff), to(#ccc));
    font-weight: bold;
}


.fullSlide {
    width: 100%;
    position: relative;
    height: 418px;
    background: #000;
}

.fullSlide .bd {
    margin: 0 auto;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.fullSlide .bd ul {
    width: 100% !important;
}

.fullSlide .bd li {
    width: 100% !important;
    height: 418px;
    overflow: hidden;
    text-align: center;
}

.fullSlide .bd li a {
    display: block;
    height: 418px;
}

.fullSlide .hd {
    width: 100%;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    height: 30px;
    line-height: 30px;
}

.fullSlide .hd ul {
    text-align: center;
}

.fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 42px;
    height: 5px;
    margin: 1px;
    overflow: hidden;
    background: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    line-height: 999px;
}

.fullSlide .hd ul .on {
    background: #f00;
}

.fullSlide .prev, .fullSlide .next {
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -30px;
    left: 15%;
    z-index: 1;
    width: 40px;
    height: 60px;
    background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 0.5;
    display: none;
}

.fullSlide .next {
    left: auto;
    right: 15%;
    background-position: -6px -137px;
}

/*newsBody*/
.newsBody {
    padding: 30px 0;
}

.newsBody h1 {
    text-align: center;
    color: #1378b5;
    font-size: 22px;
}

.newsDis {
    text-align: center;
    padding-top: 12px;
    line-height: 24px;
}

.newsDis .fenxiang {
    padding: 4px 24px;
    background: url(../images/fenxiang.jpg) no-repeat;
    margin-left: 5px;
}

.newsletBody {
    padding: 36px;
    color: #5d5d5d;
    line-height: 28px;
}

.newsletBody p {
    text-indent: 2em;
}

.prenext {
    clear: both;
    overflow: hidden;
    zoom: 1;
    padding: 0 36px;
}

.pre, .next {
    width: 400px;
    float: left;
}

.newindex {
    padding: 36px;
    font-size: 14px;
    line-height: 30px;
    color: #464646;
}

.newindex p {
    padding-bottom: 24px;
    text-indent: 2em;
}

/* = 选项卡一
-------------------------------------------------------------*/
.nTab {
    float: right;
    width: 370px;
    overflow: hidden;
}

.nTab .TabTitle {
    width: 370px;
    float: left;
    display: inline;
}

.nTab .TabTitle ul {
    border: 0;
    margin: 0;
    padding: 0;

}

.nTab .TabTitle li {
    height: 40px;
    float: left;
    display: inline;
    text-align: center;
    line-height: 40px;
}

.nTab .TabTitle .active {
    display: block;
    width: 185px;
    height: 40px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    background: #078dd1;
}

.nTab .TabTitle .normal {
    display: block;
    width: 185px;
    height: 38px;
    color: #2e2f2f;
    text-decoration: none;
    background: #ebebeb;
    font-size: 16px;
    border-top: 2px solid #078dd1;
}

.nTab .TabContent {
    width: 370px;
    margin: 0px auto;
}

.xgtab_con {
    width: 370px;
    margin-top: 10px;
}

.none {
    display: none;
}

#h2.jawbone-takeover-minimulti .jawbone-hero-image {
    background-image: url(../images/n_banner.jpg);
    height: 240px;
}

/* banner全屏 */
.jawbone-hero .jawbone-hero-image {
    background: transparent none no-repeat inherit 20% 0;
    background-size: cover;
    top: 146px;;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    z-index: -1;
    height: 450px;
}

.jawbone-hero {
    height: 10%;
    min-height: 450px;
}

.jawbone-hero .jawbone-hero-image {
    position: absolute;
}

#h1.jawbone-takeover-minimulti .jawbone-hero-image {
    background-image: url(../images/banner.jpg)
}

@media (min-width: 600px) {
    #h1.jawbone-takeover-minimulti .jawbone-hero-image {
        background-image: url(../images/banner.jpg)
    }
}

@media (min-width: 1016px) {
    #h1.jawbone-takeover-minimulti .jawbone-hero-image {
        background-image: url(../images/banner.jpg)
    }
}

.pagination {
    text-align: right;
}

.pagination span.active {
    color: red;
    font-weight: bold;
}

.pagination .page-input {
    width: 30px;
}

		
